.hero-section{
    width: 100%;
    padding: 4vh 0;
background: rgba(0, 0, 0, 0.3);
    background-image: url('../images/slider/bsl-kassel-background-index.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.hero-section .slider-text-info h1 {
    -webkit-animation-delay: 0.5s;
    animation-delay: 0.5s;
    -webkit-animation-name: bounceIn;
    animation-name: bounceIn;
}
.hero-section .slider-text-info * {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.hero-section .slider-text-info .slider-btn {
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
}
.hero-section .slider-text-info * {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}